Bug 1015830 - [abrt] rawstudio-2.0-11.fc19: _dbus_abort: Process /usr/bin/rawstudio was killed by signal 6 (SIGABRT)
[abrt] rawstudio-2.0-11.fc19: _dbus_abort: Process /usr/bin/rawstudio was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rawstudio (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
abrt_hash:527df21742177520732048e593d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-05 18:39 EDT by Dmitry Burstein
Modified: 2015-02-17 12:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:32:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.71 KB, text/plain)
2013-10-05 18:39 EDT, Dmitry Burstein
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-05 18:39 EDT, Dmitry Burstein
no flags Details
File: core_backtrace (47.97 KB, text/plain)
2013-10-05 18:39 EDT, Dmitry Burstein
no flags Details
File: dso_list (15.15 KB, text/plain)
2013-10-05 18:39 EDT, Dmitry Burstein
no flags Details
File: environ (1.53 KB, text/plain)
2013-10-05 18:39 EDT, Dmitry Burstein
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-05 18:39 EDT, Dmitry Burstein
no flags Details
File: maps (80.10 KB, text/plain)
2013-10-05 18:39 EDT, Dmitry Burstein
no flags Details
File: open_fds (1.10 KB, text/plain)
2013-10-05 18:39 EDT, Dmitry Burstein
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2013-10-05 18:39 EDT, Dmitry Burstein
no flags Details
File: var_log_messages (310 bytes, text/plain)
2013-10-05 18:39 EDT, Dmitry Burstein
no flags Details

  None (edit)
Description Dmitry Burstein 2013-10-05 18:39:22 EDT
Version-Release number of selected component:
rawstudio-2.0-11.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        rawstudio
crash_function: _dbus_abort
executable:     /usr/bin/rawstudio
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dbus_abort at dbus-sysdeps.c:94
 #3 _dbus_warn_check_failed at dbus-internals.c:290
 #4 dbus_message_get_reply_serial at dbus-message.c:1089
 #5 check_for_reply_unlocked at dbus-connection.c:2258
 #6 check_for_reply_and_update_dispatch_unlocked at dbus-connection.c:2325
 #7 _dbus_connection_block_pending_call at dbus-connection.c:2444
 #8 dbus_pending_call_block at dbus-pending-call.c:748
 #9 dbus_connection_send_with_reply_and_block at dbus-connection.c:3530
 #10 gconf_engine_get_fuller at gconf-dbus.c:1213
 #11 gconf_engine_get_entry at gconf-dbus.c:1297
Comment 1 Dmitry Burstein 2013-10-05 18:39:26 EDT
Created attachment 808310 [details]
File: backtrace
Comment 2 Dmitry Burstein 2013-10-05 18:39:29 EDT
Created attachment 808311 [details]
File: cgroup
Comment 3 Dmitry Burstein 2013-10-05 18:39:32 EDT
Created attachment 808312 [details]
File: core_backtrace
Comment 4 Dmitry Burstein 2013-10-05 18:39:35 EDT
Created attachment 808313 [details]
File: dso_list
Comment 5 Dmitry Burstein 2013-10-05 18:39:38 EDT
Created attachment 808314 [details]
File: environ
Comment 6 Dmitry Burstein 2013-10-05 18:39:41 EDT
Created attachment 808315 [details]
File: limits
Comment 7 Dmitry Burstein 2013-10-05 18:39:44 EDT
Created attachment 808316 [details]
File: maps
Comment 8 Dmitry Burstein 2013-10-05 18:39:47 EDT
Created attachment 808317 [details]
File: open_fds
Comment 9 Dmitry Burstein 2013-10-05 18:39:50 EDT
Created attachment 808318 [details]
File: proc_pid_status
Comment 10 Dmitry Burstein 2013-10-05 18:39:52 EDT
Created attachment 808319 [details]
File: var_log_messages
Comment 11 Anders Brander 2014-12-03 02:50:51 EST
This is probably a duplicate of bug #920897.

Fixed upstream:
https://github.com/rawstudio/rawstudio/commit/b3d41ee01797c7ce3f07b3132404f7f4663e0e82
Comment 12 Fedora End Of Life 2015-01-09 15:08:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:32:15 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.